.nav-container {   
    .nav-menu {
        li {
            &.active {
                color: var(--text-color);
                background-color: var(--background-color);
            }
        }
    }       
}
